[package]
name         = "tar"
version      = "1.34"
description  = "The Tar package provides the ability to create tar archives as well as perform various other kinds of archive manipulation"
maintainer   = "Sergey Gaberer <nordic.dev@pm.me>"
releases     = ['v2.0a1', 'v2.0a2', 'v2.0a3']
priority     = "system"
usage        = 48
upgrade_mode = "hard"
build_time   = 1.7

[deps]
required  = [
            "base/acl",
            "base/attr",
            "base/bash",
            "base/binutils",
            "base/bison",
            "base/coreutils",
            "base/gcc",
            "base/gettext",
            "base/glibc",
            "base/grep",
            "base/inetutils",
            "base/make",
            "base/sed",
            "base/texinfo"
            ]
recommend = [
            "base/bzip2",
            "base/gzip",
            "base/xz"
            ]

[port]
url  = "https://ftp.gnu.org/gnu/tar/tar-1.34.tar.xz"
md5  = "9a08d29a9ac4727130b5708347c0f5cf"
